Pagina 1 di 2

evviva è arrivato knemo!

Inviato: lun feb 23, 2009 13:04
da sya54M
http://www.kde-apps.org/content/show.ph ... 86c87e8de6

finalmente la nuova versione di knemo è uscita ed è per kde4 \:D/

io me lo sono gia pacchettizzato e installato modificando lo slackbuild di pat, e secondo me, visto che ormai già molti utenti slackware usano kde4 bisognerebbe renderlo disponibile anche su slacky, se non ci pensa prima pjv a metterlo in current.

Re: evviva è arrivato knemo!

Inviato: lun feb 23, 2009 13:58
da conraid
sya54M ha scritto:http://www.kde-apps.org/content/show.php/KNemo?content=12956&PHPSESSID=03f5f347a1b8122d4666cd86c87e8de6

finalmente la nuova versione di knemo è uscita ed è per kde4 \:D/

io me lo sono gia pacchettizzato e installato modificando lo slackbuild di pat, e secondo me, visto che ormai già molti utenti slackware usano kde4 bisognerebbe renderlo disponibile anche su slacky, se non ci pensa prima pjv a metterlo in current.



Su slacky non si compilano programmi per kde4, in quanto nella stable c'è sempre kde3
Se uno usa kde4 o è in current (tra l'altro in testing, visto che la current ha ancora kde3 vorrei ricordarlo, o ha pacchetti trovati altrove, e troverà anche pacchetti di supporto

Re: evviva è arrivato knemo!

Inviato: lun feb 23, 2009 14:12
da sya54M
conraid ha scritto:Su slacky non si compilano programmi per kde4, in quanto nella stable c'è sempre kde3
Se uno usa kde4 o è in current (tra l'altro in testing, visto che la current ha ancora kde3 vorrei ricordarlo, o ha pacchetti trovati altrove, e troverà anche pacchetti di supporto

questa frase mi sembra incompleta, però ho capito, lo so che la stable ha ancora il 3.5 e il 4 è in testing, però io ho detto il mio parere, cioè che siccome guardando i profili vedo che gia molti usano il 4 su slackware sarebbe una buona idea iniziare a pacchettizzare anche per questo (magari su un repository separato per non avere problemi con quelli che hanno le qt4 in opt).

poi io non pretendo nulla da nessuno, il mio era solo un consiglio, infatti come ho gia detto per me io l'ho già pacchettizzato...

Re: evviva è arrivato knemo!

Inviato: lun feb 23, 2009 14:18
da conraid
sya54M ha scritto:
conraid ha scritto:Su slacky non si compilano programmi per kde4, in quanto nella stable c'è sempre kde3
Se uno usa kde4 o è in current (tra l'altro in testing, visto che la current ha ancora kde3 vorrei ricordarlo, o ha pacchetti trovati altrove, e troverà anche pacchetti di supporto

questa frase mi sembra incompleta, però ho capito, lo so che la stable ha ancora il 3.5 e il 4 è in testing, però io ho detto il mio parere, cioè che siccome guardando i profili vedo che gia molti usano il 4 su slackware sarebbe una buona idea iniziare a pacchettizzare anche per questo (magari su un repository separato per non avere problemi con quelli che hanno le qt4 in opt).

poi io non pretendo nulla da nessuno, il mio era solo un consiglio, infatti come ho gia detto per me io l'ho già pacchettizzato...


è già difficile seguire un repository, e poi le linee guida sono quelle, e sono precedenti anche al mio coinvolgimento nei pacchettizzatori, tanto che ho creato slackers apposta

Re: evviva è arrivato knemo!

Inviato: lun feb 23, 2009 14:37
da sya54M
conraid ha scritto:è già difficile seguire un repository,

hai ragione... vorrà dire che fino al rilascio della 13 (di slackware) chi usa kde4 dovrà arrangiarsi da solo...

Re: evviva è arrivato knemo!

Inviato: lun feb 23, 2009 21:35
da shark1500
C'era anche un altro software (se non sbaglio quello per montare i filmati di kde, non mi viene in mente il nome ora) che e` uscita la stable per kde4, ma anche quello non lo aggiorniamo per il motivo di conraid sopra.

Slacky segue il ramo "stable", e li` c'e` ancora la 3.5.10, se la prossima release avra` kde4 il repo si "aggiornera`".

Intanto quando kde4 entrera` nella current (non piu` in testing) magari potrai trovare i pacchetti su slackers (decidera` il sommo conraid :-) )

Re: evviva è arrivato knemo!

Inviato: lun feb 23, 2009 22:05
da sya54M
ma lo ripeto, non è per me, io sono abituato a pacchettizzare quando mi serve, io mi riferivo al fatto che ormai lo usano in molti, testing o non testing.

Re: evviva è arrivato knemo!

Inviato: mar mar 31, 2009 14:03
da conraid
http://www.slackers.it/repository/knemo/
ditemi se vi funziona

p.s.
naturalmente prima dovete configurarlo in modo da gestire almeno una interfaccia di rete, il tutto da impostazioni di sistema -> impostazioni di rete -> monitor di rete
altrimenti kde non mostra nemmeno l'icona relativa

p.s.2
per gestire il wireless utilizza iw mi sembra di aver capito (qui non ho possibilità di provare)

Re: evviva è arrivato knemo!

Inviato: mar mar 31, 2009 17:12
da sya54M
conraid ha scritto:p.s.2per gestire il wireless utilizza iw mi sembra di aver capito (qui non ho possibilità di provare)

no, lo uso io anche col wifi dalla data del primo post e non serve iw

Re: evviva è arrivato knemo!

Inviato: mer apr 01, 2009 12:00
da sya54M
conraid, ma avevi previsto il futuro? :lol:
oggi è uscita la nuova versione (0.5.2) e questa versione per il wifi dipende da iwlib come avevi previsto...

Re: evviva è arrivato knemo!

Inviato: mer apr 01, 2009 12:10
da conraid
sya54M ha scritto:conraid, ma avevi previsto il futuro? :lol:
oggi è uscita la nuova versione (0.5.2) e questa versione per il wifi dipende da iwlib come avevi previsto...


veramente io mi ero basato su questo

Codice: Seleziona tutto

To build KNemo you will need a basic build system (g++, make, etc.)  You will
also need to install cmake and selected Qt4 and KDE4 development packages. On
Debian-based systems
   apt-get install build-essential kdebase-workspace-dev net-tools \
       wireless-tools libiw-dev
should be sufficient.


che è nel file INSTALL anche nella precedente versione

fra poco metto online la nuova versione

però libiw non è iw da quel che ho capito
libiw è compreso in wireless-tools, un progetto HP, mentre iw è del progetto Intel
il primo è già compreso in Slackware

Re: evviva è arrivato knemo!

Inviato: mer apr 01, 2009 13:24
da sya54M
conraid ha scritto:però libiw non è iw da quel che ho capitolibiw è compreso in wireless-tools, un progetto HP, mentre iw è del progetto Intelil primo è già compreso in Slackware

ah e allora niente, piu tardi lo provo

Re: evviva è arrivato knemo!

Inviato: mer apr 01, 2009 19:26
da sya54M
provato e non serve iw

Re: evviva è arrivato knemo!

Inviato: dom ott 31, 2010 23:36
da pol
knemo per slackware64 non esiste vero ?

Re: evviva è arrivato knemo!

Inviato: lun nov 01, 2010 7:43
da sya54M
http://www.slackers.it/repository/knemo/pkg64/

questo pacchetto di conraid però è per la current e non so se funziona anche sulla 13.1